This page was not yet optimized for use on mobile devices.
Symantec Privileged Access Manager 4.3.0
Certificate details
| Status | active |
|---|---|
| Valid from | 09.10.2026 |
| Valid until | 09.10.2031 |
| Scheme | 🇨🇦 CA |
| Manufacturer | Broadcom |
| Category | Other Devices and Systems |
| Security level | N/A |
| Protection profiles |
Certificate
Certification report
Extracted keywords
Protocols
SSH, SSL, TLS, VPNRandomness
RNGLibraries
OpenSSL, wolfSSLVendor
BroadcomEvaluation facilities
EWA-CanadaStandards
ISO/IEC 17025Security target
Extracted keywords
Symmetric Algorithms
AES, HMACAsymmetric Algorithms
ECDHE, ECDSA, ECC, DHE, Diffie-HellmanHash functions
SHA-512, SHA256, SHA384, SHA-256Schemes
MACProtocols
SSH, SSL, TLS, TLS 1.2, TLS 1.1, TLS v1.2, VPNRandomness
DRBG, RNG, RBGBlock cipher modes
CBC, GCMTLS cipher suites
TLS_RSA_WITH_AES_128_CBC_SHA, TLS_RSA_WITH_AES_256_CBC_SHA, TLS_RSA_WITH_AES_128_CBC_SHA256, TLS_RSA_WITH_AES_256_CBC_SHA256, TLS_RSA_WITH_AES_128_GCM_SHA256, TLS_RSA_WITH_AES_256_GCM_SHA384, TLS_DHE_RSA_WITH_AES_128_CBC_SHA256, TLS_DHE_RSA_WITH_AES_256_CBC_SHA256, TLS_DHE_RSA_WITH_AES_128_GCM_SHA256, TLS_DHE_RSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256, TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384, TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256, TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384, TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384Vendor
BroadcomSecurity level
EAL 1Claims
O.ACCESSID, O.AUDIT, O.AUTH, O.BANNER, O.CONSISTENT, O.CRYPTO, O.DISTRIB, O.INTEGRITY, O.MANAGE, O.POLICY, O.PROTCOMMS, O.ROBUST, O.SELFID, T.ADMIN_ERROR, T.CONTRADICT, T.EAVES, T.FORGE, T.MASK, T.UNAUTH, T.WEAKIA, T.WEAKPOL, T.ADMIN_, A.ESM, A.MANAGE, A.ROBUST, A.USERID, OE.ADMIN, OE.INSTALL, OE.PERSON, OE.PROTECT, OE.ROBUST, OE.USERIDSecurity Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN.1Security Functional Requirements (SFR)
FAU_SEL_EXT.1, FAU_STG_EXT.1, FAU_GEN.1, FAU_STG.1, FAU_STG.2, FAU_SEL_EXT.1.1, FAU_GEN.1.1, FAU_GEN.1.2, FAU_STG.1.1, FAU_STG.2.1, FAU_STG.2.2, FCS_RBG_EXT, FCS_TLS_EXT, FCS_SSH_EXT.1.7, FCS_TLS_EXT.1, FCS_SSH, FCS_COP, FCS_CKM, FCS_CKM.1, FCS_CKM.6, FCS_COP.1, FCS_RBG_EXT.1, FCS_CKM.2, FCS_RBG_EXT.1.1, FCS_RBG_EXT.1.2, FCS_TLS_EXT.1.1, FCS_CKM.5, FCS_RBG.1, FCS_RNG.1, FCS_CKM.1.1, FCS_COP.1.1, FCS_CKM.2.1, FCS_CKM.6.1, FCS_CKM.6.2, FDP_ITC.1, FDP_ITC.2, FIA_USB.1, FIA_UAU.5, FIA_UAU.6, FIA_UAU.1, FIA_UAU.2, FIA_UID.1, FIA_UID.2, FIA_USB.1.1, FIA_USB.1.2, FIA_USB.1.3, FIA_ATD.1, FMT_MOF_EXT.1, FMT_MSA_EXT.5, FMT_MOF.1, FMT_MTD.1, FMT_SMF.1, FMT_MOF, FMT_MOF_EXT, FMT_SMR.1, FMT_MOF_EXT.1.1, FMT_MSA, FMT_MSA_EXT, FMT_MSA_EXT.5.1, FMT_MSA_EXT.5.2, FMT_MOF.1.1, FMT_SMF.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FPT_APW_EXT, FPT_SKP_EXT, FPT_SKP_EXT.1, FPT_STM.1, FPT_APW_EXT.1, FPT_APW_EXT.1.1, FPT_APW_EXT.1.2, FPT_SKP_EXT.1.1, FPT_STM.1.1, FTA_TAB.1, FTA_SSL.3, FTA_TSE.1, FTA_SSL.4, FTA_SSL.3.1, FTA_SSL.4.1, FTA_TAB.1.1, FTA_TSE.1.1, FTP_ITC, FTP_TRP, FTP_ITC.1, FTP_TRP.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_TRP.1.1, FTP_TRP.1.2, FTP_TRP.1.3Evaluation facilities
EWA-CanadaStandards
FIPS 186-5, FIPS PUB 197, FIPS PUB 140-3, NIST SP 800-131A, SP 800-152, NIST SP 800-38D, SP 800-90A, RFC 2818, RFC 5246, RFC 4346, RFC 5288, RFC 5289, CCMB-2022-11-001, CCMB-2022-11-002, CCMB-2022-11-003, CCMB-2022-11-004, CCMB-2022-11-005, CCMB-2022-11-006Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
668-EWAExtracted SARs
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN.1Similar certificates
| Name | Certificate ID | Actions |
|---|---|---|
| Symantec Privileged Access Manager v3.3.0.1085 | 383-4-476 | Compare |
Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Other Devices and Systems",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/668-EWA%20CT%20v1.0.pdf",
"dgst": "e16956de54b4b6ce",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "668-EWA",
"cert_lab": null,
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL1",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"4.3.0"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": {
"_type": "Set",
"elements": [
"292a489599472031"
]
},
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "Broadcom",
"manufacturer_web": "https://www.vmware.com/",
"name": "Symantec Privileged Access Manager 4.3.0",
"not_valid_after": "2031-10-09",
"not_valid_before": "2026-10-09",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "668-EWA CT v1.0.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"EWA": {
"EWA-Canada": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Broadcom": {
"Broadcom": 1
}
},
"vulnerability": {}
},
"cert_metadata": {
"/Author": "Sinitski, Kiril",
"/CreationDate": "D:20261016090328-04\u002700\u0027",
"/Creator": "Microsoft\u00ae Word for Microsoft 365",
"/MSIP_Label_4dd2c6e0-f1e3-4cf2-bd0b-256ab4cff3af_ActionId": "03c3dcc6-6bfd-4194-a625-fb83b8d0389e",
"/MSIP_Label_4dd2c6e0-f1e3-4cf2-bd0b-256ab4cff3af_ContentBits": "1",
"/MSIP_Label_4dd2c6e0-f1e3-4cf2-bd0b-256ab4cff3af_Enabled": "true",
"/MSIP_Label_4dd2c6e0-f1e3-4cf2-bd0b-256ab4cff3af_Method": "Privileged",
"/MSIP_Label_4dd2c6e0-f1e3-4cf2-bd0b-256ab4cff3af_Name": "UNCLASSIFIED",
"/MSIP_Label_4dd2c6e0-f1e3-4cf2-bd0b-256ab4cff3af_SetDate": "2023-05-16T11:46:20Z",
"/MSIP_Label_4dd2c6e0-f1e3-4cf2-bd0b-256ab4cff3af_SiteId": "da9cbe40-ec1e-4997-afb3-17d87574571a",
"/ModDate": "D:20261016090328-04\u002700\u0027",
"/Producer": "Microsoft\u00ae Word for Microsoft 365",
"pdf_file_size_bytes": 430932,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 1
},
"report_filename": "668-EWA CR v1.0.pdf",
"report_frontpage": {
"CA": {}
},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 2
},
"wolfSSL": {
"wolfSSL": 2
}
},
"crypto_protocol": {
"SSH": {
"SSH": 1
},
"TLS": {
"SSL": {
"SSL": 1
},
"TLS": {
"TLS": 2
}
},
"VPN": {
"VPN": 1
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"EWA": {
"EWA-Canada": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"RNG": {
"RNG": 1
}
},
"side_channel_analysis": {},
"standard_id": {
"ISO": {
"ISO/IEC 17025": 2
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Broadcom": {
"Broadcom": 4
}
},
"vulnerability": {}
},
"report_metadata": {
"/Author": "Sinitski, Kiril",
"/CreationDate": "D:20261016090245-04\u002700\u0027",
"/Creator": "Microsoft\u00ae Word for Microsoft 365",
"/MSIP_Label_48427e67-b62d-4c1e-9e76-d84c9ec9dbc6_ActionId": "155affb7-9433-4e82-917a-0a156467691c",
"/MSIP_Label_48427e67-b62d-4c1e-9e76-d84c9ec9dbc6_ContentBits": "1",
"/MSIP_Label_48427e67-b62d-4c1e-9e76-d84c9ec9dbc6_Enabled": "true",
"/MSIP_Label_48427e67-b62d-4c1e-9e76-d84c9ec9dbc6_Method": "Privileged",
"/MSIP_Label_48427e67-b62d-4c1e-9e76-d84c9ec9dbc6_Name": "TLP-WHITE",
"/MSIP_Label_48427e67-b62d-4c1e-9e76-d84c9ec9dbc6_SetDate": "2026-01-27T15:16:59Z",
"/MSIP_Label_48427e67-b62d-4c1e-9e76-d84c9ec9dbc6_SiteId": "da9cbe40-ec1e-4997-afb3-17d87574571a",
"/MSIP_Label_48427e67-b62d-4c1e-9e76-d84c9ec9dbc6_Tag": "10, 0, 1, 1",
"/ModDate": "D:20261016090245-04\u002700\u0027",
"/Producer": "Microsoft\u00ae Word for Microsoft 365",
"pdf_file_size_bytes": 1105401,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/validation-search",
"https://www.cve.org/",
"https://www.commoncriteriaportal.org/products/index.cfm",
"mailto:[email protected]",
"https://support.broadcom.com/web/ecx/security-advisory",
"https://www.cisa.gov/known-exploited-vulnerabilities-catalog",
"https://nvd.nist.gov/vuln/search",
"https://techdocs.broadcom.com/us/en/symantec-security-software/identity-security/privileged-access-manager/4-3.html",
"https://csrc.nist.gov/Projects/cryptographic-module-validation-program/entropy-validations/search",
"https://www.cyber.gc.ca/en/tools-services/common-criteria/certified-products"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 16
},
"st_filename": "668-EWA ST v2.11.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 1
},
"ECDH": {
"ECDHE": 1
},
"ECDSA": {
"ECDSA": 7
}
},
"FF": {
"DH": {
"DHE": 1,
"Diffie-Hellman": 1
}
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.ESM": 3,
"A.MANAGE": 2,
"A.ROBUST": 3,
"A.USERID": 2
},
"O": {
"O.ACCESSID": 4,
"O.AUDIT": 4,
"O.AUTH": 5,
"O.BANNER": 3,
"O.CONSISTENT": 3,
"O.CRYPTO": 9,
"O.DISTRIB": 4,
"O.INTEGRITY": 4,
"O.MANAGE": 7,
"O.POLICY": 3,
"O.PROTCOMMS": 8,
"O.ROBUST": 5,
"O.SELFID": 4
},
"OE": {
"OE.ADMIN": 5,
"OE.INSTALL": 5,
"OE.PERSON": 5,
"OE.PROTECT": 3,
"OE.ROBUST": 6,
"OE.USERID": 3
},
"T": {
"T.ADMIN_": 1,
"T.ADMIN_ERROR": 2,
"T.CONTRADICT": 2,
"T.EAVES": 3,
"T.FORGE": 2,
"T.MASK": 3,
"T.UNAUTH": 2,
"T.WEAKIA": 3,
"T.WEAKPOL": 2
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP.1": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.1": 1,
"ALC_CMS.1": 1
},
"ATE": {
"ATE_IND.1": 1
},
"AVA": {
"AVA_VAN.1": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 1": 1
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN.1": 10,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_SEL_EXT.1": 17,
"FAU_SEL_EXT.1.1": 2,
"FAU_STG.1": 5,
"FAU_STG.1.1": 1,
"FAU_STG.2": 5,
"FAU_STG.2.1": 1,
"FAU_STG.2.2": 1,
"FAU_STG_EXT.1": 1
},
"FCS": {
"FCS_CKM": 1,
"FCS_CKM.1": 21,
"FCS_CKM.1.1": 1,
"FCS_CKM.2": 9,
"FCS_CKM.2.1": 1,
"FCS_CKM.5": 7,
"FCS_CKM.6": 21,
"FCS_CKM.6.1": 2,
"FCS_CKM.6.2": 1,
"FCS_COP": 1,
"FCS_COP.1": 38,
"FCS_COP.1.1": 4,
"FCS_RBG.1": 2,
"FCS_RBG_EXT": 2,
"FCS_RBG_EXT.1": 16,
"FCS_RBG_EXT.1.1": 2,
"FCS_RBG_EXT.1.2": 2,
"FCS_RNG.1": 1,
"FCS_SSH": 1,
"FCS_SSH_EXT.1.7": 1,
"FCS_TLS_EXT": 2,
"FCS_TLS_EXT.1": 21,
"FCS_TLS_EXT.1.1": 2
},
"FDP": {
"FDP_ITC.1": 6,
"FDP_ITC.2": 6
},
"FIA": {
"FIA_ATD.1": 1,
"FIA_UAU.1": 1,
"FIA_UAU.2": 1,
"FIA_UAU.5": 1,
"FIA_UAU.6": 1,
"FIA_UID.1": 3,
"FIA_UID.2": 1,
"FIA_USB.1": 8,
"FIA_USB.1.1": 1,
"FIA_USB.1.2": 1,
"FIA_USB.1.3": 1
},
"FMT": {
"FMT_MOF": 1,
"FMT_MOF.1": 11,
"FMT_MOF.1.1": 1,
"FMT_MOF_EXT": 1,
"FMT_MOF_EXT.1": 14,
"FMT_MOF_EXT.1.1": 2,
"FMT_MSA": 1,
"FMT_MSA_EXT": 1,
"FMT_MSA_EXT.5": 13,
"FMT_MSA_EXT.5.1": 2,
"FMT_MSA_EXT.5.2": 4,
"FMT_MTD.1": 4,
"FMT_SMF.1": 15,
"FMT_SMF.1.1": 1,
"FMT_SMR.1": 12,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_APW_EXT": 2,
"FPT_APW_EXT.1": 11,
"FPT_APW_EXT.1.1": 2,
"FPT_APW_EXT.1.2": 2,
"FPT_SKP_EXT": 2,
"FPT_SKP_EXT.1": 12,
"FPT_SKP_EXT.1.1": 2,
"FPT_STM.1": 7,
"FPT_STM.1.1": 1
},
"FTA": {
"FTA_SSL.3": 8,
"FTA_SSL.3.1": 1,
"FTA_SSL.4": 6,
"FTA_SSL.4.1": 1,
"FTA_TAB.1": 8,
"FTA_TAB.1.1": 1,
"FTA_TSE.1": 8,
"FTA_TSE.1.1": 1
},
"FTP": {
"FTP_ITC": 1,
"FTP_ITC.1": 14,
"FTP_ITC.1.1": 1,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 1,
"FTP_TRP": 1,
"FTP_TRP.1": 8,
"FTP_TRP.1.1": 1,
"FTP_TRP.1.2": 1,
"FTP_TRP.1.3": 1
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 1
},
"GCM": {
"GCM": 3
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"SSH": {
"SSH": 2
},
"TLS": {
"SSL": {
"SSL": 2
},
"TLS": {
"TLS": 45,
"TLS 1.1": 1,
"TLS 1.2": 2,
"TLS v1.2": 4
}
},
"VPN": {
"VPN": 2
}
},
"crypto_scheme": {
"MAC": {
"MAC": 3
}
},
"device_model": {},
"ecc_curve": {
"NIST": {
"P-256": 6,
"P-384": 2,
"P-521": 10
}
},
"eval_facility": {
"EWA": {
"EWA-Canada": 1
}
},
"hash_function": {
"SHA": {
"SHA2": {
"SHA-256": 1,
"SHA-512": 5,
"SHA256": 1,
"SHA384": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 3
},
"RNG": {
"RBG": 6,
"RNG": 2
}
},
"side_channel_analysis": {},
"standard_id": {
"CC": {
"CCMB-2022-11-001": 1,
"CCMB-2022-11-002": 1,
"CCMB-2022-11-003": 1,
"CCMB-2022-11-004": 1,
"CCMB-2022-11-005": 1,
"CCMB-2022-11-006": 1
},
"FIPS": {
"FIPS 186-5": 4,
"FIPS PUB 140-3": 1,
"FIPS PUB 197": 2
},
"NIST": {
"NIST SP 800-131A": 1,
"NIST SP 800-38D": 1,
"SP 800-152": 1,
"SP 800-90A": 2
},
"RFC": {
"RFC 2818": 2,
"RFC 4346": 1,
"RFC 5246": 10,
"RFC 5288": 4,
"RFC 5289": 9
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 7
}
},
"constructions": {
"MAC": {
"HMAC": 3
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {
"TLS": {
"TLS_DHE_RSA_WITH_AES_128_CBC_SHA256": 1,
"TLS_DHE_RSA_WITH_AES_128_GCM_SHA256": 1,
"TLS_DHE_RSA_WITH_AES_256_CBC_SHA256": 1,
"TLS_DHE_RSA_WITH_AES_256_GCM_SHA384": 1,
"TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256": 1,
"TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256": 1,
"TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384": 1,
"TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 3,
"TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256": 1,
"TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256": 1,
"TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384": 1,
"TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384": 1,
"TLS_RSA_WITH_AES_128_CBC_SHA": 2,
"TLS_RSA_WITH_AES_128_CBC_SHA256": 1,
"TLS_RSA_WITH_AES_128_GCM_SHA256": 1,
"TLS_RSA_WITH_AES_256_CBC_SHA": 1,
"TLS_RSA_WITH_AES_256_CBC_SHA256": 1,
"TLS_RSA_WITH_AES_256_GCM_SHA384": 1
}
},
"vendor": {
"Broadcom": {
"Broadcom": 6
}
},
"vulnerability": {}
},
"st_metadata": {
"/Author": "Teresa MacArthur",
"/CreationDate": "D:20261015110825-04\u002700\u0027",
"/Creator": "Microsoft\u00ae Word for Microsoft 365",
"/ModDate": "D:20261015110825-04\u002700\u0027",
"/Producer": "Microsoft\u00ae Word for Microsoft 365",
"/Title": "Security Target",
"pdf_file_size_bytes": 1192144,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://www.google.com/url?sa=i\u0026source=web\u0026rct=j\u0026url=https://support.broadcom.com/\u0026ved=2ahUKEwiI2Lfbw9mVAxVpvysGHTqGKTMQy_kOegoIAggACAAIBxAC\u0026opi=89978449\u0026cd\u0026psig=AOvVaw00StPWjgTNmB4LJSSIcVEN\u0026ust=1784371430640000",
"https://techdocs.broadcom.com/us/en/symantec-security-software/identity-security/privileged-access-manager/4-3.html",
"https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?validation=40080",
"https://csrc.nist.gov/projects/cryptographic-module-validation-program/entropy-validations/certificate/297"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 69
}
},
"protection_profile_links": {
"_type": "Set",
"elements": [
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp_esm_pm_v2.1.pdf"
]
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/668-EWA%20CR%20v1.0.pdf",
"scheme": "CA",
"security_level": {
"_type": "Set",
"elements": []
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/668-EWA%20ST%20v2.11.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "e2b3c4360e654b624d95f61826dc904420361ceeabefacd5ba5e339d9da3a217",
"source_hash": "61a2df15fce4a039e7948eb4618dba3b1f6f36f6a5cc8fd3941e1cc7c3ceebee",
"txt_hash": "ea20c20465a098778799792fdb6457dd5c419acb7dd615a127711537f86db38e"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "7606fac6f04e56fa0641379e6707a6bd4b9c9fac9557270402d877794ea905db",
"source_hash": "374b2ff57146115a344a7b6973e03c6edd57d043e6373f19e7b72f48fcb1f268",
"txt_hash": "b3b1c31a635c3138e8e49620631bb21b514f7239bbf721a5c12b958ab943a742"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "b064acda4b548257025c61e4d040b61747aac6b178a9ee921d04c738d9870a68",
"source_hash": "8907b0517492d34141da1a90cced0d6dbb753e9ac1177860fb2fdccfbadf3a88",
"txt_hash": "ac22bb2313086860e6e22c03818621a1e7d685b032cbb5bda43685b87fe18a69"
}
},
"status": "active"
}